Allocations
Group: PSA
Open in the interactive reference
An allocation is planned hours for a team member or placeholder on an activity over a date range.
Each allocation's planned hours are spread over its working days as daily entries. Some errors from creating, updating, or deleting allocations are generic errors without a named code.
Endpoints
- List allocations:
GET /psa/allocations - Bulk create allocations:
POST /psa/allocations - Bulk update allocations:
PATCH /psa/allocations - Bulk delete allocations:
POST /psa/allocations/bulk-delete - Retrieve an allocation:
GET /psa/allocations/{id}